Subject: Re: 2.6 patch] ip_conntrack_helper_h323.c: make get_h245_addr()static

From: Adrian Bunk <[email-masked]>
Date: Fri, 24 Mar 2006 08:55:11 +0100

On Thu, Mar 23, 2006 at 09:37:15PM -0500, Jing Min Zhao wrote:
> 
> I'd like to keep it global. In the future we may need it.

The point is:
There have been many occasions where people have said "I will need this 
soon" in many different places in the kernel, and one year later it was 
still unused.

If it will be needed at some point in the future, reverting my patch
will be trivial.

> Thanks
> Jing Min Zhao

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed